This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 57757 - docbook-dtd41-xml package has incorrect Provides: line
docbook-dtd41-xml package has incorrect Provides: line
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: docbook-dtd41-xml (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-20 22:42 EST by James Henstridge
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-20 22:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Henstridge 2001-12-20 22:42:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
The docbook-dtd41-xml package claims to provide "docbook-dtd-sgml" when in
fact it only provides the XML DTD (as the name would suggest).  It should
provide "docbook-dtd-xml" instead, as the docbook-dtd412-xml package does.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run "rpm -q --provides docbook-dtd41-xml"
2. look at output


Actual Results:
docbook-dtd-sgml  
docbook-dtd41-xml = 1.0-7


Expected Results:
docbook-dtd-xml  
docbook-dtd41-xml = 1.0-7
Comment 1 Tim Waugh 2002-01-03 09:52:49 EST
I don't think we'll be shipping docbook-dtd41-xml in future versions.  My 
advice is to use docbook-dtd412-xml instead.

Thanks for the report though.  If you are interested in using DocBook XML on 
Red Hat Linux 7.2 you might want to look at http://cyberelk.net/tim/docbook/ 
which has pointers to some XSL-capable packages.

Note You need to log in before you can comment on or make changes to this bug.